import React, { Component } from 'react';
import { propsType as allType } from './asynctable';
declare class LPTable extends Component<allType, any> {
    tableRef: React.RefObject<any>;
    constructor(props: any);
    getData: (param: any) => void;
    reset: () => void;
    render(): JSX.Element;
}
export default LPTable;
